<!-- BEGIN: Body-->

<div class="vertical-layout vertical-menu-modern blank-page navbar-floating footer-static  " data-open="click" data-menu="vertical-menu-modern" data-col="blank-page">
    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper">
            <div class="content-header row">
            </div>
            <div class="content-body">
                <div class="auth-wrapper auth-cover">
                    <div class="auth-inner row m-0">
                        <!-- Brand logo-->
                        <a class="brand-logo" routerLink="/">
                            <img src="assets/img/techbynexarise.png" alt=""  width="150">
                            <!-- <h2 class="brand-text text-primary ms-1">Tech by Nexarise</h2> -->
                        </a>
                        <!-- /Brand logo-->
                        <!-- Left Text-->
                        <div class="d-none d-lg-flex col-lg-8 align-items-center p-5 bg-black">
                            <div class="w-100 d-lg-flex align-items-center justify-content-center px-5"><img class="img-fluid" src="assets/img/banner/login-v2.svg" alt="Login V2" /></div>
                        </div>
                        <!-- /Left Text-->
                        <!-- Login-->
                        <div class="d-flex col-lg-4 align-items-center auth-bg px-2 p-lg-5">
                            <div class="col-12 col-sm-8 col-md-6 col-lg-12 px-xl-2 mx-auto">
                                <h2 class="card-title fw-bold text-center mb-1">Bienvenue sur <br> Tech by Nexarise 👋</h2>
                                <form [formGroup]="form" (ngSubmit)="submit()" class="auth-login-form mt-2" > 
                                    <div class="mb-1">
                                        <label class="form-label" for="login-email">Email</label>
                                        <input class="form-control" id="login-email" type="text" formControlName="email" placeholder="john@example.com" aria-describedby="login-email" autofocus="" tabindex="1" value="clientgarage@gmail.com"/>
                                    </div>
                                    <div class="mb-1">
                                        <div class="d-flex justify-content-between">
                                            <label class="form-label" for="login-password">Mot de passe</label>
                                            <!-- <a href="auth-forgot-password-cover.html"><small>Forgot Password?</small></a> -->
                                        </div>
                                        <div class="input-group input-group-merge form-password-toggle">
                                            <input class="form-control form-control-merge" id="login-password" type="password" formControlName="password" placeholder="············" aria-describedby="login-password" tabindex="2" value="123456" />
                                        </div>
                                    </div>
                                    <input type="submit" hidden>
                                 <app-gen-button (genClick)="submit()" [text]="'Se connecter'" [customClass]="'w-100'" [disabled]="!form.valid" [isLoading]="isLoading"></app-gen-button>
                                </form>
                                <!-- <p class="text-center mt-2"><span>Nouveau sur notre plateforme?</span><a routerLink="/users/signin"><span>&nbsp;Créer votre compte</span></a></p> -->

                                <!-- <div class="alert alert-info mt-2">
                                    <div class="alert-body">
                                        
                                        <strong>Utilisateur à utiliser :</strong>
                                        <br>
                                        <span>Client</span>
                                        <ul>
                                            <li>ben.cyrus@gmail.com</li>
                                            <li>123456</li>
                                        </ul>
                                        <span>Admin</span>
                                        <ul>
                                            <li>willy.miranda@gmail.com</li>
                                            <li>123456</li>
                                        </ul>
                                        
                                    </div>
                                </div> -->
                            </div>
                        </div>
                        <!-- /Login-->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- END: Content-->
</div>